Subject: bug#14150: Customize within two Emacs sessions deletes saved customizations

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 31 May 2021 08:08:08 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> That does seem like surprising behaviour; I agree.  I can also see
> somebody going "I really want to save the current customisation state in
> this particular Emacs, no matter what I've done elsewhere", which is
> what the described behaviour is.
>
> Does anybody have an opinion here?

Nobody chimed in, but I think the current behaviour is basically
correct -- saving the current customisation state is the least
surprising thing to do here, instead of trying to merge the state from
several Emacsen.

So I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no